.storehaus-picker img {
  display: inline-block;
  max-width: 15rem;
}

.storehaus_one {
  width: auto;
  display: inline-block;
  padding: 1rem;
  max-width: 15rem;
}

.storehaus_one > .label {
  width: 100%;
  text-align: left;
}

.storehaus-widget {
  display: flex;
  flex-wrap: wrap;
}

.storehaus-picker {
  flex: 1 0 100%;
}